<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class SellerWithdrawal extends Model
{
    protected $fillable = ['user_id', 'amount', 'fee', 'net_amount', 'account_details', 'status', 'note'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }
}
